@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"); /* Using a url */

#highlights { text-align:center; background-color: #003c3a; color: #fff; padding: 20px; border-top-right-radius: 25px; font-size: 22px; margin-bottom: 0; }
#more-info { font-size: 15px; vertical-align:middle; }
#button {
  display: inline-block;
  background-color: #246a60;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 90px;
  position: fixed;
  bottom: 90px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 45px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #2e9081;
  text-decoration:none;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
.row { margin-top: 2em; }
.w3-button { padding:10px;border-top-right-radius:25px;border-bottom:none;background:#008273;font-size:16px;color:#fff;width:15%;margin-right:19px;outline:none;border-left:1px solid #fff;border-top:none;border-right:none;transition:1s; }
/.w3-button:hover { color:#008273; }
#more { display:block; width:200px; background-color:#003c3a;color:#fff; padding:15px;text-align:center; border-top-right-radius:25px; font-size:16px; } 
.col-md-12 { overflow:hidden;margin-bottom:5px;padding-left:0; }
#foto { object-fit:cover; max-height:450px; height:450px; border-top-right-radius:35px;border-bottom-right-radius:0px;transition:1s;overflow:hidden; }
#foto:hover { border-top-left-radius:0px;border-bottom-right-radius:0px; }
.moretext { display:none; }
#desc {font-size:17px; }
#more-info { font-size: 16px!important; }
.moretext1 { display:none; }
.moretext2 { display:none; }
.moretext3 { display:none; }
.moretext4 { display:none; }
.moretext5 { display:none; }
.moretext6 { display:none; }
.moretext7 { display:none; }
.moretext8 { display:none; }
.moretext9 { display:none; }
.moretext10 { display:none; }
.moretext11 { display:none; }
.moretext12 { display:none; }
.moretext13 { display:none; }
.moretext14 { display:none; }
.moretext15 { display:none; }
.moretext16 { display:none; }
.moretext17 { display:none; }
.moretext18 { display:none; }
.moretext19 { display:none; }
.moretext20 { display:none; }
.moretext21 { display:none; }
.moretext22 { display:none; }
.moretext23 { display:none; }
.moretext24 { display:none; }
.moretext25 { display:none; }
.moretext26 { display:none; }
.moretext27 { display:none; }
.moretext28 { display:none; }
.moretext29 { display:none; }
.moretext30 { display:none; }
.moretext31 { display:none; }
.moretext32 { display:none; }
.moretext33 { display:none; }
.moretext34 { display:none; }
.moretext35 { display:none; }
.moretext36 { display:none; }
.moretext37 { display:none; }
.moretext38 { display:none; }
.moretext39 { display:none; }
.moretext40 { display:none; }
.moretext41 { display:none; }
.moretext42 { display:none; }
.moretext43 { display:none; }
.moretext44 { display:none; }
.moretext45 { display:none; }
.moretext46 { display:none; }
.moretext47 { display:none; }
.moretext48 { display:none; }
.moretext49 { display:none; }
.moretext50 { display:none; }
.moretext51 { display:none; }
.moretext52 { display:none; }
.moretext53 { display:none; }
.moretext54 { display:none; }
.moretext55 { display:none; }
.moretext56 { display:none; }
.moretext57 { display:none; }
.moretext58 { display:none; }
.moretext59 { display:none; }
.moretext60 { display:none; }
.moretext61 { display:none; }
.moretext62 { display:none; }
.moretext63 { display:none; }
.moretext64 { display:none; }
.moretext65 { display:none; }
.moretext66 { display:none; }
.moretext67 { display:none; }
.moretext68 { display:none; }
.moretext69 { display:none; }
.moretext70 { display:none; }
.moretext71 { display:none; }
.moretext72 { display:none; }
.moretext73 { display:none; }
.moretext74 { display:none; }
.moretext75 { display:none; }
.moretext76 { display:none; }
.moretext77 { display:none; }
.moretext78 { display:none; }
.moretext79 { display:none; }
.moretext80 { display:none; }
.moretext81 { display:none; }
.moretext82 { display:none; }
.moretext83 { display:none; }
iframe { padding-right:0px; }
#highlights { margin-bottom:0px; }
#check-more { padding:15px; background-color:#8c78d7; font-size:16px; margin-bottom: 2%; color:#fff; border-top-right-radius:25px; width: 190px; display:inline-block; text-align:center; margin-right:5px; }
#check-more:hover { text-decoration:underline; }
#spot-desc-visit { color:#003c3a; font-size:24px; margin-top:10px; }
.col-md-12 h2 { font-size:30px; color:#003c3a; margin-top:1%; }
#select { color:#003c3a;margin-top:2%;margin-bottom:10px; font-size:24px; }
@media only screen and (max-width: 600px) {
#more-info { font-size: 11px!important; }
.button { width:100%; }
.article ul li { text-align:justify; }
.col-md-12 h2 { font-size:32px; }
#desc { text-align:justify; font-size:18px; }
.w3-button { padding:10px; margin-bottom:5px; width:48%; margin-right:7px; }
}
@media only screen and (max-width: 600px) {
.w3-button { width:46%; }
#foto { height: 230px; margin-top:3em; margin-bottom: 6%; }
#more { width: 100%; }
#check-more { width: 100%; }
}
